gtk-sharp Gtk.Container Gtk.IOrientable Gtk.IScrollable To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  Gtk.ToolPaletteDragTargets To be added. To be added. To be added.
- Property
  Gtk.TargetEntry To be added. To be added. To be added.
- Property
  Gtk.TargetEntry To be added. To be added. To be added.
- Method
  Gtk.Widget `` To be added. To be added. To be added. To be added.
- Method
  Gtk.ToolItemGroup `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Gtk.ToolItem `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("hadjustment")
  Gtk.Adjustment To be added. To be added. To be added.
- Property
  GLib.Property("hscroll-policy")
  Gtk.ScrollablePolicy To be added. To be added. To be added.
- Property
  GLib.Property("icon-size")
  Gtk.IconSize To be added. To be added. To be added.
- Property
  GLib.Property("icon-size-set")
  System.Boolean To be added. To be added. To be added.
- Property
  Gtk.Container+ContainerChild `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("orientation")
  Gtk.Orientation To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  Gtk.ToolbarStyle To be added. To be added. To be added.
- Property
  GLib.Property("toolbar-style")
  Gtk.ToolbarStyle To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.Property("vadjustment")
  Gtk.Adjustment To be added. To be added. To be added.
- Property
  GLib.Property("vscroll-policy")
  Gtk.ScrollablePolicy To be added. To be added. To be added.